.icon- {
    &rubrik {
        background: url('../assets/svg/rubrik-logo.svg');
        width: 32px;
        height: 32px;
    }
    
    &user {
        background: url('../assets/svg/user.svg');
        width: 26px;
        height: 26px;
    }

    &modal-close {
        background: url('../assets/svg/close.svg');
        width: 24px;
        height: 24px;
    }
    &data-center {
        background: url('../assets/svg/data-center-copy.svg');
        width: 24px;
        height: 24px; 
    }
    &cloud-stroke {
        background: url('../assets/svg/cloud.svg');
        width: 24px;
        height: 24px; 
    }
    &ebs-volume {
        background: url('../assets/svg/ebs.svg');
        width: 24px;
        height: 24px; 
    }
    &add {
        background: url('../assets/svg/add.svg');
        width: 24px;
        height: 24px;
    }
    &down-arrow {
        background: url('../assets/svg/select-arraow.svg');
        width: 24px;
        height: 24px;
    }
    &remove-close {
        background: url('../assets/svg/remove.svg');
        width: 22px;
        height: 20px;
    }
}

